=====================================================================
Thankyou for using ReaperFlood2007!
Downloaded from: www.BnetDev.net
=====================================================================

[Config]
// the bnet ip address to connect to
server=63.241.83.13

// channel to attack
victim=Op Black

// current version byte for starcraft
verbyte=D1

// spamset order: r=rejoin; s=spam - ie. rrrsss (3 rejoins, 3 spams)
spamset=rsrsrsrs

// time to wait in preparation channel before flooding
// this should be ATLEAST 4000 to avoid ipbanning proxies
channeldelay=1000

// time to wait before reconnecting errored sockets
errordelay=1000

// time spent in connecting state before reconnecting
connectingdelay=7000

// time spent in connected state before reconnecting
connecteddelay=15000

// time spent in authenticating state before reconnecting
authdelay=30000

// deactivation
deactivation=0